Мы рады объявить о том, что стал доступен Akeeba Backup 3.6.0.

Akeeba Backup 3.6.x поддерживает только Joomla! 2.5.1 или более поздние версии. Если вы пользуетесь какой-то старой версией Joomla!, то вы можете загрузить и установить соответствующую версию, указанную в нашей таблице совместимости версий. Начиная с этой версии мы предоставим ограниченную поддержку для пользователей Joomla! 1.5, пока они используют Akeeba Backup 3.4.3.

Эта версия представляет усовершенствованный интерфейс, основанный на Bootstrap и экспериментальной совместимостью с Joomla! 3.0. Она также включает в себя несколько улучшенных функций и исправления ошибок.

Как всегда вы можете скачать бесплатную версию, Akeeba Backup с нашей страницы скачивания без каких-либо затрат. Если вы являетесь профессиональным абонентом, вы можете скачать релиз Akeeba Backup Professional на той же странице. Кроме того вы можете использовать функцию Live Update нашего программного обеспечения для автоматического обновления.

Начиная с 7 июля 2011 поддержка предоставляется только абонентам. Мы создали дешевые подписки (7,79€), MINISUPPORT, которая дает вам доступ к нашей системе поддержки абонементов на восемь дней, с тем же приоритетом, как для всех абонентов любого уровня подписки.

Ознакомьтесь с нашей документацией для установки и обновления.

Изменения:

! ЭТА ВЕРСИЯ СОВМЕСТИМА ТОЛЬКО С JOOMLA! 2.5.1 ИЛИ БОЛЕЕ ПОЗДНИМИ ВЕРСИЯМИ
+ Отображение AKEEBAPRO статуса в JSON API getVersion
+ Планирование информационной страницы
~ Удаление оставшихся jquery.js и jquery-ui.js из каталога com_akeeba/СМИ/js
# [Средняя] Неустранимая ошибка в родном CLI akeeba-backup.php сценарии, когда есть предупреждения
# [Низкая] уведомления, показываемые движком S3
# [Низкая] деление на ноль при восстановлении резервной копии SRP с нулевой длины базы данных дампа
# [Низкая] щелканье Changelog во второй раз приведет к ошибке в Javascript

Источник: Akeeba Backup

1 1 1 1 1 1 1 1 1 1 Rating 0.00

Добавить комментарий


Защитный код
Обновить